Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 2022 18:32:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc farida                    Bot:  Hi again! Bot:  Please enter your name Customer:  farida Bot:  Hi Farida ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4680367925 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:15 PM, 31st Jul                     farida                    Hello           10:15 PM, 31st Jul                   Mohammed                   Hi Farida, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           10:16 PM, 31st Jul                     farida                    Hi           10:16 PM, 31st Jul                     farida                    If you see my last delivered order           10:16 PM, 31st Jul                     farida                    I have a pair of yellow sandals in size 37           10:16 PM, 31st Jul                     farida                    I got that a little defective.           10:17 PM, 31st Jul                     farida                    I like the sandals they are really pretty. If i try to return this....I dont see any more stock available to order again           10:17 PM, 31st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           10:18 PM, 31st Jul                     farida                    Okay           10:18 PM, 31st Jul                     farida                             10:19 PM, 31st Jul                     farida                    You see on the left pair....its a slight tear. I wanted to gift this to someone           10:20 PM, 31st Jul                   Mohammed                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item           10:20 PM, 31st Jul                   Mohammed                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the Qatar.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.MAX           10:21 PM, 31st Jul                     farida                    I want to keep the item as its really beautiful...but u see I cannot again order the same as its not available           10:21 PM, 31st Jul                     farida                    I would appreciate if you could help as its an inconvenience caused to me.           10:22 PM, 31st Jul                     farida                    You there?           10:23 PM, 31st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:23 PM, 31st Jul                     farida                    Yeah           10:24 PM, 31st Jul                   Mohammed                   We would like to inform you that you can only return and get refunded           10:24 PM, 31st Jul                     farida                    What is the best you can do for me           10:24 PM, 31st Jul                     farida                    Like I said I liked the product but not worth in this condition           10:24 PM, 31st Jul                     farida                    Also you dont have the same item available anymore           10:25 PM, 31st Jul                     farida                    I would appreciate if you could compensate for the same           10:25 PM, 31st Jul                     farida                    As you see, I am a regular customer of Max. If you can check my history           10:26 PM, 31st Jul                     farida                    You there dear?           10:27 PM, 31st Jul                   Mohammed                   We will check the availability of this item on the stores so you can purchase and get back to you via your email address ASAP           10:28 PM, 31st Jul                     farida                    Okay when will you get back to me           10:29 PM, 31st Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:29 PM, 31st Jul                     farida                    My dear when will you get back to me           10:29 PM, 31st Jul                   Mohammed                   We will get back to you soon enough           10:29 PM, 31st Jul                     farida                    Ok           10:30 PM, 31st Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:30 PM, 31st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 PM, 31st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4675188